Grupo 6A 2025 - Feature #4823

Feature # 4820 (New): Fase inicial

Asignacion de los roles para cada integrante
09/30/2025 03:42 PM - bastian cruz

Status: New Start date: 09/23/2025
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2025 03:42 PM - bastian cruz
- Start date changed from 09/30/2025 to 09/23/2025

#2 - 09/30/2025 03:43 PM - bastian cruz

- Subject changed from Se asignan los roles de cada integrante del grupo to Asignacién de los roles para cada integrante

#3 - 09/30/2025 03:44 PM - bastian cruz
- % Done changed from 0 to 100
